# kdb-cmerge-config-files(1) -- Three-way merge of files with Elektra

## SYNOPSIS

`kdb cmerge-config-files <our> <their> <base> <format>`

`our`, `their` and `base` are the three files that should be merged.
`format` is the format of all the files.

## DESCRIPTION

Performs a three-way merge between three files using Elektra.
Takes into account the semantic properties of the files using `format`.
The result is written into the file `elektra-cmerge_result`.

## EXAMPLE

`kdb cmerge-config-files fileA fileB fileC ini`
